<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/style.css" />
    <title>Test</title>
</head>

<div class="container">
    <div class="row">
    </div>
</div>
</div>

<script type="text/javascript" src="{{ url_for('static', filename='js/main.js') }}"></script>
</footer>

</html>